body,td,th {
	font-family: ËÎÌå;
	font-size: 12px;
	color: #333333;
	line-height:22px;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../images/bg_01.jpg) 50% 0  repeat-y; 
	background-color:#828282;
}


.mydiv{background:#FFFFFF; width:208px; height:122px; margin-bottom:1px; padding:10px;}
.mydiv1{background:#FFFFFF; width:208px; height:122px; margin-bottom:20px;padding:10px;}



.SearchTextField {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; WIDTH: 147px; COLOR: #333333; BORDER-BOTTOM: #666666 1px solid
}


TD.ButtonDove {
	BACKGROUND: url(/images/ButtonBgRepeatDove.jpg) #44697d repeat-x; FONT: bold 11px Tahoma, Arial, Helvetica, sans-serif
}
TD.ButtonDove A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD.ButtonDove A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD.ButtonDove A:hover {
	COLOR: #c7d2d8; TEXT-DECORATION: none
}



.But { 	COLOR: #ffffff; TEXT-DECORATION: none
  
}
.But  A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.But  A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.But  A:hover {
	COLOR: #c7d2d8; TEXT-DECORATION: none;
}



.f_01 {
 	COLOR: #04357B; }

.f_01  A {
	COLOR: #04357B; }
	
.f_01  A:visited {
	COLOR: #04357B; }
	
.f_01  A:hover {
	COLOR: #04357B;  }

.f_03 { COLOR: #333333; TEXT-DECORATION: none; }
.f_03  A { COLOR: #333333;TEXT-DECORATION: none; }
.f_03  A:visited { COLOR: #333333;TEXT-DECORATION: none; }
.f_03  A:hover { COLOR: #333333; TEXT-DECORATION: none; }



.style1 { COLOR: #FFFFFF; TEXT-DECORATION: none; }
.style1  A { COLOR: #FFFFFF;TEXT-DECORATION: none; }
.style1  A:visited { COLOR: #FFFFFF;TEXT-DECORATION: none; }
.style1  A:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; }



.f_04 { font-size:18px; COLOR: #2C577E; TEXT-DECORATION: none; }





.style2 { COLOR: #6A737C; TEXT-DECORATION: none; }
.style2  A { COLOR: #6A737C;TEXT-DECORATION: none; }
.style2  A:visited { COLOR: #6A737C;TEXT-DECORATION: none; }
.style2  A:hover { COLOR: #6A737C; TEXT-DECORATION: none; }
